
/* Social Icons */
ul.social-icons.custom-social-icons {
    line-height: 35px;
    margin: 0 auto;
}
.social-icons {
	margin: 0;
	padding: 0;
	width: auto;
}

.social-icons li {
	display: inline-block;
	margin: -1px 1px 0 0;
	padding: 0;
	border-radius: 100%;
	overflow: visible;
	box-shadow: 0 1px 1px 0 rgb(0 0 0 / 20%);
}

.social-icons li:hover.social-icons-twitter a {
	background: #1aa9e1 !important;
}

.social-icons li:hover.social-icons-facebook a {
	background: #3b5a9a !important;
}

.social-icons li:hover.social-icons-linkedin a {
	background: #0073b2 !important;
}

.social-icons li:hover.social-icons-rss a {
	background: #ff8201 !important;
}

.social-icons li:hover.social-icons-googleplus a {
	background: #dd4b39 !important;
}

.social-icons li:hover.social-icons-pinterest a {
	background: #cc2127 !important;
}

.social-icons li:hover.social-icons-youtube a {
	background: #c3191e !important;
}

.social-icons li:hover.social-icons-instagram a {
	background: #f09433 !important;
	background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%) !important;
	background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%) !important;
	background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 ) !important;
}

.social-icons li:hover.social-icons-skype a {
	background: #00b0f6 !important;
}

.social-icons li:hover.social-icons-email a {
	background: #dd4b39 !important;
}

.social-icons li:hover.social-icons-vk a {
	background: #6383a8 !important;
}

.social-icons li:hover.social-icons-xing a {
	background: #1a7576 !important;
}

.social-icons li:hover.social-icons-tumblr a {
	background: #304e6c !important;
}

.social-icons li:hover.social-icons-reddit a {
	background: #ff4107 !important;
}

.social-icons li:hover.social-icons-whatsapp a {
	background: #25d366 !important;
}

.social-icons.social-icons-medium li a,
.social-icons.social-icons-md li a {
	transition: all 0.2s ease;
	border-radius: 100%;
	display: block;
	height: 28px;
	line-height: 28px;
	width: 28px;
	text-align: center;
	color: #333 !important;
	text-decoration: none;
	font-size: 12.8px;
	font-size: 0.8rem;
	height: 33px;
	line-height: 33px;
	width: 33px;
	font-size: 14.4px;
	font-size: 0.9rem;
}

.social-icons.social-icons-big li a, .social-icons.social-icons-lg li a {
	height: 48px;
	line-height: 50px;
	width: 48px;
	display: inline-block;
	border-radius: 100%;
}

.social-icons:not(.social-icons-opacity-light):not(.social-icons-transparent):not(.social-icons-clean):not(.social-icons-clean-with-border):not(.social-icons-dark):not(.social-icons-dark-2):not(.custom-social-icons) li a {
	background: #FFF;
}

#header .header-social-icons{
    margin-top: 9px;
    height: 32px;
    right: 0;
    margin-left: auto;
}

#header .header-social-icons li {
	box-shadow: unset;
}


.custom-social-icons li a {
	background: #183f72;
}

.custom-social-icons li a i {
	color: #FFF;
}

header#header ul.header-social-icons.social-icons.d-none.d-sm-block.social-icons-clean.social-icons-medium li {
    box-shadow: unset;
}


/* Social Icons */
.social-icons {
	margin: 0;
	padding: 0;
	width: auto;
}

.social-icons li {
	display: inline-block;
	margin: -1px 1px 0 0;
	padding: 0;
	border-radius: 100%;
	overflow: visible;
}

.social-icons li a {
	transition: all 0.2s ease;
	border-radius: 100%;
	display: block;
	height: 28px;
	line-height: 28px;
	width: 28px;
	text-align: center;
	color: #333 !important;
	text-decoration: none;
	font-size: 12.8px;
	font-size: 0.8rem;
}

.social-icons li:hover a {
	background: #151719;
	color: #FFF !important;
}

.social-icons li:hover.social-icons-twitter a {
	background: #1aa9e1 !important;
}

.social-icons li:hover.social-icons-facebook a {
	background: #3b5a9a !important;
}

.social-icons li:hover.social-icons-linkedin a {
	background: #0073b2 !important;
}

.social-icons li:hover.social-icons-rss a {
	background: #ff8201 !important;
}

.social-icons li:hover.social-icons-googleplus a {
	background: #dd4b39 !important;
}

.social-icons li:hover.social-icons-pinterest a {
	background: #cc2127 !important;
}

.social-icons li:hover.social-icons-youtube a {
	background: #c3191e !important;
}

.social-icons li:hover.social-icons-instagram a {
	background: #f09433 !important;
	background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%) !important;
	background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%) !important;
	background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 ) !important;
}

.social-icons li:hover.social-icons-skype a {
	background: #00b0f6 !important;
}

.social-icons li:hover.social-icons-email a {
	background: #dd4b39 !important;
}

.social-icons li:hover.social-icons-vk a {
	background: #6383a8 !important;
}

.social-icons li:hover.social-icons-xing a {
	background: #1a7576 !important;
}

.social-icons li:hover.social-icons-tumblr a {
	background: #304e6c !important;
}

.social-icons li:hover.social-icons-reddit a {
	background: #ff4107 !important;
}

.social-icons li:hover.social-icons-whatsapp a {
	background: #25d366 !important;
}

.social-icons.social-icons-dark li a {
	background: #181818;
}

.social-icons.social-icons-dark li a i {
	color: #FFF;
}

.social-icons.social-icons-dark-2 li a {
	background: #272a2e;
}

.social-icons.social-icons-dark-2 li a i {
	color: #FFF;
}

.social-icons.social-icons-transparent li {
	box-shadow: none;
}

.social-icons.social-icons-transparent li a {
	background: transparent;
}

.social-icons.social-icons-icon-gray li a {
	color: #777 !important;
}

.social-icons.social-icons-icon-gray li:hover a {
	color: #FFF !important;
}

.social-icons.social-icons-icon-light li a i {
	color: #FFF;
}

.social-icons.social-icons-icon-light.social-icons-clean li a i {
	color: #FFF !important;
}

.social-icons.social-icons-medium li a, .social-icons.social-icons-md li a {
	height: 33px;
	line-height: 33px;
	width: 33px;
	font-size: 14.4px;
	font-size: 0.9rem;
}

.social-icons.social-icons-big li a, .social-icons.social-icons-lg li a {
	height: 48px;
	line-height: 50px;
	width: 48px;
}

@media (max-width: 400px) {
	.social-icons.social-icons-big li a, .social-icons.social-icons-lg li a {
		height: 38px;
		line-height: 40px;
		width: 38px;
	}
}

.social-icons.social-icons-opacity-light li a {
	background: rgba(255, 255, 255, 0.04);
}

.social-icons.social-icons-clean-with-border li a {
	background: transparent;
	color: #FFF !important;
	border: 1px solid rgba(255, 255, 255, 0.1);
}

.social-icons.social-icons-clean-with-border.social-icons-clean-with-border-border-grey li a {
	border: 1px solid #e7e7e7;
}

.social-icons.social-icons-clean-with-border.social-icons-clean-with-border-icon-dark li a {
	color: #212121 !important;
}

.social-icons.social-icons-clean-with-border.social-icons-clean-with-border-icon-dark li:hover a {
	color: #FFF !important;
}

.social-icons:not(.social-icons-opacity-light):not(.social-icons-transparent):not(.social-icons-clean):not(.social-icons-clean-with-border):not(.social-icons-dark):not(.social-icons-dark-2):not(.custom-social-icons) li {
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}

.social-icons:not(.social-icons-opacity-light):not(.social-icons-transparent):not(.social-icons-clean):not(.social-icons-clean-with-border):not(.social-icons-dark):not(.social-icons-dark-2):not(.custom-social-icons) li a {
	background: #FFF;
}

.social-icons-dark.social-icons-clean li a,
.social-icons-dark-2.social-icons-clean li a {
	background: transparent;
	color: #FFF !important;
}

#header .header-social-icons {
	margin-right: 16px;
	margin-right: 1rem;
}
